<div class="container-fluid col-md-12 mx-auto shadow p-3 mb-5 bg-white rounded" *ngIf='loadingConsultShop && mapReady'>
  <div class="row">
    <div class="col-md-12">
      <div id="panel-creation_shop" class="panel panel-creation_shop">
        <div class="panel-heading">
          <div class="row">
            <div class="col-md-11" id="title">
              <h4>Bienvenue chez {{shop?.shopName}}</h4>
            </div>
          </div>
        </div>
        <div>
          <div class="row">
            <div class="col-lg-12">
              Téléphone : {{shop?.phoneNumber}}
              Adresse : {{shop?.shopAddress}}
              <div style="height: 400px;">
                <app-bing-map class="mat-elevation-z5" style="width: auto; height: 400px;" [city1]="shop?.shopAddress"
                  [consult]="true" [modif]="false" [location]="shop?.shopAddress" (eventCalculDir)="calculDir($event)"></app-bing-map>
              </div>
              Horaires :
              <div *ngFor="let time of listSchedule">
                {{time.scheduleDay}} : {{time.scheduleOpenHour}}/{{time.scheduleCloseHour}}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
